Version: media-libs/quvi 0.9.5:0

Depends On: >=dev-libs/glib-2.24:2 >=net-misc/curl-7.21.0 >=media-libs/libquvi-0.9.2:= json? ( >=dev-libs/json-glib-0.12 ) nls? ( virtual/libintl ) xml? ( >=dev-libs/libxml2-2.7.8:2 ) app-arch/xz-utils virtual/pkgconfig nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:json nls xml

Version: media-libs/quvi 0.9.4:0

Depends On: >=dev-libs/glib-2.24:2 >=net-misc/curl-7.21.0 >=media-libs/libquvi-0.9.2:= json? ( >=dev-libs/json-glib-0.12 ) nls? ( virtual/libintl ) xml? ( >=dev-libs/libxml2-2.7.8:2 ) app-arch/xz-utils virtual/pkgconfig nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:json nls xml

Version: media-libs/quvi 0.4.2:0

Depends On: >=net-misc/curl-7.18.2 >=media-libs/libquvi-0.4.0 app-arch/xz-utils virtual/pkgconfig

USE Flags:

Version: media-libs/quvi 0.2.19:0

Depends On: >=net-misc/curl-7.18.0 dev-lang/lua[deprecated] virtual/pkgconfig

USE Flags:examples test offensive static-libs

0.2.190.4.20.9.40.9.5
"amd64 ppc ppc64 x86""amd64 ~hppa ppc ppc64 x86""~amd64 ~x86""amd64 ~hppa ppc64 x86"
comments powered by Disqus